h1, h2, h3, h4, h5, h6 {
    width: 100%;
}

.btn-custom {
    background-color: #F2EC12;
    color: #fff;
    border-radius: 4px;
}

.btn-custom:hover {
    background-color: #6b2988;
    color: #fff;
}

.font-weight-medium {
    color: #fff;
}

.font-weight-medium i {
    color: #F2EC12;
}

.btn-secondary:hover {
    background-color: #F2EC12;
}


{
  width: 100%;
  overflow-x: scroll;
}
.table-responsive::-webkit-scrollbar-track {
  background: transparent !important;
}
table {
  width: 100%;
  border: 0px !important;
}
table thead {
  width: 100%;
  background-color: #6b2988 !important;
}
table thead th {
    border: 0px  !important;
  color: #fff !important;
  text-align: center !important;
  padding: 20px 15px !important;
  font-size: 15px !important;
  font-weight: 900 !important;
}
/*@media (max-width: 992px) {*/
/*  table thead th {*/
/*    min-width: 150px;*/
/*    text-align: start;*/
/*  }*/
/*}*/
table tbody {
  width: 100% !important;
}
table tbody tr:nth-child(even) {
  background-color: #F6F6F6 !important;
}
table tbody tr td {
  padding: 20px 15px !important;
  color: #000 !important;
  border: 0px  !important;
  font-size: 15px !important;
  font-weight: 500 !important;
  text-align: center !important;
}
table tbody tr td .download-btn {
  display: flex !important;
  align-items: center !important;
  align-content: center !important;
  justify-content: center !important;
  gap: 10px !important;
}
table tbody tr td .download-btn img {
  width: 20px;
  height: 20px;
  -o-object-fit: contain;
     object-fit: contain;
  filter: var(--secondary-filter);
}
table tbody tr td .download-btn span {
  color: #000
  font-size: 15px;
  font-weight: 500;
  margin: 0px;
}
table tbody tr td .download-btn:hover span {
  color: var(--secondary-color);
}
table tbody tr td .download-btn:hover img {
  animation: translateY 1s linear infinite alternate;
}

.navbar-dark .navbar-nav .nav-link {
    font-size: 14px;
}
.dropdown-item {
    padding: 0.6rem 1.5rem;
}

.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none;
    color: #555;
    font-weight: bold;
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: #F2EC12;
    border-radius: 50%;
    display: inline-block
}

#about {
    padding-top: 120px;
    margin-bottom: 60px;
}

.about-bg {
    width: 300px;
    height: 250px;
    position: absolute;
    z-index: -1;
}

.about-bg.right {
    background: #6b2988;
    right: -40px;
    top: -25px;
}

.about-bg.left {
    background: #F2EC12;
    left: -40px;
    bottom: -25px;
}

.section-details {
    font-size: 18px;
    margin-top: 25px;
}
.section-details i {
    color: #fff;
    background-color: #F2EC12;
    padding: 5px;
    font-size: 20px;
    border-radius: 7px;
    margin-left: 10px;
}

.report-card {
    background: #6b2988;
    color: #fff;
    padding: 15px 10px;
    border-radius: 9px;
    margin: 6px 0;
    display: flex;
    justify-content: space-between;
}

.report-card h6 {
    color: #fff;
    font-size: 18px;
}

.report-card span {
    font-weight: bold;
    font-size: 18px;
}

.report-card.style-1 {
    background-color: #6b2988 !important;
    color: #fff !important;
}

.report-card.style-2 {
    background-color: #6b2988 !important;
    color: #fff !important;
}

.report-card.style-3 {
    background-color: #6b2988 !important;
    color: #fff !important;
}

.report-card.style-4 {
    background-color: #6b2988 !important;
    color: #fff !important;
}

.report-card.style-4 a ,
.report-card.style-3 a,
.report-card.style-2 a,
.report-card.style-1 a {
    color: #fff !important;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    display: block;
}

.useful-links {
    list-style: none;
    margin: 0;
    padding: 10px 15px;
}

.useful-links li {
    margin: 5px 0;
}

.useful-links li a {
    color: #555;
}


.bottom-nav {
    list-style: none;
    margin-top: 40px;
    padding: 15px;
    background: #1E2024;
}
.bottom-nav li {
    display: inline-block;
    padding: 0 15px;
}
.bottom-nav li:not(:last-child) {
    border-left: 2px solid #F2EC12;
}
.bottom-nav li a {
    text-decoration: none;
    color: white;
}
.bottom-nav li a:hover {
    color: #fff
}

.vote-option {
    display: inline-block;
    color: #666;
    margin: 10px;
}

@media(max-width: 576px) {
    .about-bg {
        display: none;
    }
}
